node {
	stage("Download SRC") {
		 checkout scm
	}
	stage("build and push") {
		def img = docker.build("${env.DOCKER_PREFIX}/shs-server", ". --no-cache")
		img.push()
	}
	stage("docker prune") {
		sh 'docker system prune -f'
	}
}
